/*------- Theme colors -------*/
#footer, .freeCon, nav, .button1, input[type="submit"], input[type="reset"], input[type="button"], .padding30 a{ background:#000000;}
h1, h2,h3,h4, p.p-name {color:#000000;}
.padding30{border:1px solid #000000;}
#contact a {color: #4F91C1; text-decoration: none;}


/*------- Theme colors -------*/


#intro{height:auto;}
.title{max-width:300px; padding:14px 0 8px 0;}
.main-banner{width:100%; background:#000000;}
.social-intro, .flex-direction-nav{ display:none;}
nav{height:auto;}
nav ul { margin:5px auto; padding:0px;}
.flex-control-nav{ bottom:10px;}
.slides li{ margin:0px;}
.flexslider{ margin:0px;}
#intro h2{ display:none;}
.main-banner .container{ width:100%;}
.bg{ padding:30px 0px;}
.signup{ padding:0px; margin:0px;}
.pricing{ margin-bottom:0px;}
.padding30{ padding:20px;}
.padding30 a{ color: #ffffff; padding:10px 0; border-radius:5px; text-decoration:none; display:block; margin:20px auto 0;}
.padding30:hover{ background:#000000; color:#ffffff;}
.padding30:hover p{color:#ffffff;}
.padding30:hover a{ background:#ffffff; color:#000000;}
.padding30 img{ border:1px solid #ffffff;}
#separator_6, #separator_5{ display:none;}
.pull-right{ text-align:right;}
.pull-left{text-align:left;}
input[type="text"], input[type="password"], input[type="email"], textarea, select{ padding:6px 1%; width:97%; resize:none;}
.btn{ margin-right:20px;}
span.wpcf7-not-valid-tip{ display:none;}
div.wpcf7-validation-errors{ margin:-72px 0 0 150px; font-size:12px; border-color:#ff0000;}
p.separator{padding-top:125px; text-shadow:0px 10px 10px #000000;}
.serviceTxt{transform:translateY(50%);}


#services ul, #tips ul{ list-style:circle;}
#services li, #tips li{ line-height:normal; margin-left:20px;}

/*........ Start: Pop up Free Consultation ---------------*/
.telphone, .telphone a{ color:#000000; text-decoration:none; font-size:30px; margin:13px 0 20px 0;}
.freeCon{z-index:10; cursor:pointer; text-transform: uppercase; padding:7px 10px; border-radius:5px; color:#ffffff; margin:0; border:1px solid #000000; text-align:center; float:right; width:140px;}

.freeCon:hover{color:#ffffff; background:#4F91C1; border-color:#4F91C1;}

#overlay{width:100%;  height:100%; background: rgba(0,0,0,0.85); position: fixed; top:0 /*17.25%*/ /*200px*/; left: 0; z-index: 1001; display: none; cursor:pointer;}

#site{display:none; width:650px; height:400px; max-width:80%; background:#ffffff; position:fixed; left:0; right:0; top:0; bottom:0; margin-left:auto; margin-right:auto; margin-bottom:auto; margin-top:auto; z-index:1002; padding:10px;}
	
.iframeNav { position:fixed; top:110px; right:23.15%; z-index:1200; display:none; float:right;}
	
a.close{ /*width:35px; height:35px; margin:-27px -30px 0 0; line-height:35px;*/padding:10px 15px;  color:#ffffff; border:#00AEFF 1px solid; background:#00AEFF;  opacity:1 !important; border-radius:100px; -moz-border-radius:100px; -webkit-border-radius:100px; text-align:center; cursor:pointer; float:right; position:absolute; right:-23px; top:-23px; text-decoration:none; display:none !important; }
	
a.close:hover{background:#ffffff; color:#00AEFF;}
/*........ End: Pop up Free Consultation ---------------*/

a, a:visited, #home .four, .button1, input[type="submit"], input[type="reset"], input[type="button"], 
.ngg-gallery-thumbnail img, .freeCon, .padding30{
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}



@media only screen and (max-width: 767px) {
	.freeCon{ display:block; margin:20px auto; float:none;}
	.title{max-width: 420px;}
	.pull-right, .container{float: none; margin:0 auto; text-align:center;}
	input[type="text"], input[type="password"], input[type="email"], textarea, select{padding: 2px 1%;}
	div.wpcf7-validation-errors{ width:93%; margin:-30px 0 0 0;}
	.padding30{ margin:10px 0;}
	.sticky-wrapper{height:auto !important; overflow:hidden;}
}


@media screen and (max-width:480px)
{
    h2 .lines{font-size:40px;}
}